net.minecraft.server.v1_8_R3.*;について

Modding・サーバPlugin制作・ツール制作など、開発関連の質問があればこちらにお願い致します。
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.306108)

net.minecraft.server.v1_8_R3.*;について

投稿記事by takanosin » 2017年8月10日(木) 17:33

net.minecraft.server.v1_8_R3.*;
が使える、SpigotAPIはありますか?
takanosin
ID:3e87dc70
水から上がったとこ
 
記事: 9
登録日時: 2017年6月28日(水) 16:53

  • (PostNo.306806)

Re: net.minecraft.server.v1_8_R3.*;について

投稿記事by msfblue1 » 2017年8月24日(木) 02:16

Spigotと同じバージョンのnmsなら使えるでしょ
msfblue1
ID:f8597cba
水から上がったとこ
 
記事: 6
登録日時: 2016年1月11日(月) 00:27


Return to 質問:開発・制作関連

x